<!DOCTYPE html>
<html lang="en">
<head>
    <title>calcular pedido HTML</title>
    <link rel="stylesheet" href="estilos.css">
</head>
<body>
    <form action="calcular.php" method="POST">
        <h1>Calcular pedido</h1>
        <label for="producto">producto</label>
        <select name="producto" id="">
            <option value="-">-</option>
            <option value="Arroz">Arroz</option>
            <option value="Leche">Leche</option>
            <option value="Huevos">Huevos</option>
            <option value="Pollo">Pollo</option>
            <option value="Frijoles">Frijoles</option>
        </select>
        <label for="precio">precio: </label>
        <input type="text" name="precio">
        <label for="cantidad">Cantidad: </label>
        <input type="text" name="cantidad">
        <input type="submit" name="calcular">        
    </form>
</body>
</html>